Bug 36815 - univention.lib.atjobs: parsing of comments is broken
univention.lib.atjobs: parsing of comments is broken
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: univention-lib
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2-4-errata
Assigned To: Florian Best
Sönke Schwardt-Krummrich
:
Depends on: 36809
Blocks: 37060
  Show dependency treegraph
 
Reported: 2014-11-18 15:23 CET by Florian Best
Modified: 2014-12-03 14:48 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Best univentionstaff 2014-11-18 15:23:19 CET
+++ This bug was initially created as a clone of Bug #36809 +++

1. When setting some settings they got applied. After opening the settings dialog in UMC again the time changes back as if no settings were applied.
The settings/get request responses with:
"period": "14:27:33.317781"
→ is this format correct, has it changed to 4.0?

2. It's not possible to switch settings from "Kein Internet" back to "Standard (globale Einstellungen)".
Comment 1 Florian Best univentionstaff 2014-11-20 16:45:48 CET
Package: univention-lib
Version: 3.0.26-69.287.201411201633
User: fbest
Branch: ucs_3.2-0
Scope: errata3.2-4

Added YAML: 2014-11-20-univention-lib.yaml
Comment 2 Sönke Schwardt-Krummrich univentionstaff 2014-11-26 16:29:57 CET
OK: code change
OK: functionality (Bug #37060)
OK: YAML
Comment 3 Moritz Muehlenhoff univentionstaff 2014-12-03 14:48:57 CET
http://errata.univention.de/ucs/3.2/244.html